.group_name {
}

.cx_warehouses {
}

.cx_warehouse {
    background: #222222;
    color: #adad85;
    border-radius: 15px;
    padding-top: 0.5em;
    padding-bottom: 0.1em;
    margin-bottom: 1.5em;
}

.cx_warehouse_name {
}

.cx_warehouse_player {
    margin-left: 1em;
    margin-bottom: 1em;
}

.cx_warehouse_player_name {
    color: #adad85;
}

.cx_warehouse_player_inventory {
    display: flex;
    flex-wrap: wrap;
}

.flights_header {
}

.flights_table {
    background: #222222;
    color: #adad85;
    border-radius: 15px;
    padding: 1em;
    border-collapse: separate;
    margin-bottom: 1.5em;
}

.flights_table_header_row {
}

.flights_table_header_row_field {
}

.flights_table_row {
}

.flights_table_row_cell {
}

.flights_table_row_cell_fuel {
}

.flights_table_cargo_row {
}

.flights_table_cargo_row_header {
    color: #adad85;
    font-size: 1em;
}

.flights_table_cargo_row_items {
    display: flex;
    flex-wrap: wrap;
}

.player {
}

.player_name {
}

.player_currency_header {
}

.player_currency {
}

.player_currency_span {
}

.player_location {
    
}

.player_location_name {
}

.player_productions {
    display: flex;
    flex-direction: row;
}

.player_location_building_name {
    color: #adad85;
}

.player_production_orders {
    height: 200px;
    width: 400px;
    overflow-y: scroll;
}

.player_production_order {
    margin-bottom: 0.5em;
}

.player_production_order_output {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.player_production_order_completion {
    display: flex;
    flex-wrap: wrap;
}

.player_production_order_queue {
}

.player_production_order_inputs {
}

.player_production_order_input {
    margin-bottom: 0.8em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

..player_production_order_per_day {
}

.player_location_base {
}

.player_location_base_inventory {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 1em;
}

.player_location_warehouse {
}

.player_location_warehouse_header {
}

.player_location_warehouse_inventory {
}

.player_location_ships {
}

.player_location_ships_header {
}

.player_location_ships_table {
    background: #222222;
    color: #adad85;
    border-radius: 15px;
    padding: 1em;
    border-collapse: separate;
    margin-bottom: 1.5em;
}

.player_location_ships_table_header_row {
}

.player_location_ships_table_header_field {
}

.player_location_ships_table_row {
}

.player_location_ships_table_row_cell {
}

.player_location_ships_table_row_cell_fuel {
}

.player_location_ships_table_cargo_row {
}

.player_location_ships_table_cargo_row_header {
    color: #adad85;
    font-size: 1em;
}

.player_location_ships_table_cargo_row_items {
    display: flex;
    flex-wrap: wrap;
}
